Bug 1315151 - Fail to install containerized env with specified version
Fail to install containerized env with specified version
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Jason DeTiberus
Ma xiaoqiang
: TestBlocker
Depends On:
  Show dependency treegraph
Reported: 2016-03-07 00:20 EST by Ma xiaoqiang
Modified: 2016-07-03 20:45 EDT (History)
5 users (show)

See Also:
Fixed In Version: openshift-ansible-3.0.53-1.git.0.0fc6a69.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-05-12 12:38:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Brenton Leanhardt 2016-03-07 16:44:03 EST
Hi Xiaoqiang,

Can you try setting 'openshift_image_tag' in your inventory.  I just added support for that as of https://github.com/openshift/openshift-ansible/pull/1559.
Comment 4 Ma xiaoqiang 2016-03-07 21:11:08 EST
check on the openshift-ansible master

Install env with specified version successfully.
Comment 6 errata-xmlrpc 2016-05-12 12:38:28 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.